WordPress.org

Plugin Directory

BuddyPress Forum Notifier

Sends on-site notifications on forum events that bbpress doesn't handle.

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 2
Last Week 22
All Time 1,591

Requires: WordPress 3.4.2, BuddyPress 1.6.1, BBPress 2.2 or higher
Compatible up to: WordPress 4.0, BuddyPress 2.1.1, BBPress 2.5.4
Last Updated: 2014-11-27
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.